# CyberSource.TmsBusinessInformationAcquirer

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**acquirerId** | **String** | Acquirer ID; required unless both businessIdentificationType and businessIdentificationValue are provided.  | [optional] 
**acquirerMerchantId** | **String** | Acquirer merchant ID; required unless both businessIdentificationType and businessIdentificationValue are provided.  | [optional] 


